﻿@model DailyReportReportPdfExportViewModel
@{
    Layout = null;
}


<html>
<head>
    <meta name="viewport" content="width=device-width" />
</head>
<body>
    <div>
        <table style="text-align:left; letter-spacing: .5px;font-family: verdana ; width: 100%;font-size: 7px; border-top:1px solid;">
            <thead>
                <tr>
                    <td width="20%" colspan="5">
                        <span style="font-size:7pt;font-family: sans-serif;">Daily dismissal - @Model.ClubName</span> <br />
                        <span style="font-size:7pt;font-family: sans-serif;">@Model.Date</span>
                        <div style=" height:30px">
                            &nbsp;
                        </div>
                    </td>
                </tr>
                <tr style="text-decoration:underline; color:blue; border-top:1px solid">
                    <td width="10%">Status </td>
                    <td width="30%">Participant </td>
                    <td width="20%">Dismissal </td>
                    <td width="20%">Dismissal time</td>
                    <td width="20%">Picked up by</td>
                </tr>
            </thead>

            <tbody>
                @foreach (var item in Model.Data)
                {
                <tr>
                    <td>@item.IsPickedUp</td>
                    <td>@item.StudentName</td>
                    <td>@item.DismissalFromEnrichment</td>
                    <td>@item.PickupTime</td>
                    <td>@item.PickupName</td>
                </tr>
                }
            </tbody>

        </table>
    </div>
</body>
</html>

